.alignment {
    display: flex;
    justify-content: center;
    align-items: center;
}

.navbar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30%;
    height: 100%;
    background-color: rgb(19, 4, 132);
    position: relative;
}

.navbar a {
    color: white;
    background-color: transparent;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    text-decoration: none;
}

.navbar a:hover {
    font-size: 1.4rem;
    color:rgb(167, 164, 213);
}


.content {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.content div {
    color: white;
}

.introduction {
    width: 100%;
    height: 300px;

    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: row;
}

.intro {
    font-size: 1.5rem;
    display: inline;
}

.name {
    font-size: 4rem;
    display: inline;

}


.experience {
    margin-top: 20px;
    height: 100%;
    width: 100%;
    /* background-color: yellow; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
}

.experience div {

    width: 50%;
    height: 20%;
    display: flex;
    justify-content: space-evenly;
    /* align-items: center; */
    flex-direction: column;
    color: white;
    text-align: center;
}

.experience div:hover {
    border: 2px solid rgb(105, 103, 130);
    border-radius: 5px;
}

.experience i {
    height: 10%;
    color: white;
    font-size: 1.5rem;
}

.experience p {
    font-size: large;
    align-items: center;
    font-weight: 0.1;
}

.aboutme {
    height: 70%;
    width: 50%;
    font-size: 1.3rem;
    /* background-color: yellow; */
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.projects {
    height: 100%;
    width: 100%;
    /* background-color: yellow; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}


.projects div {
    height: 40%;
    width: 30%;
    background-color: rgb(19, 4, 132);
    margin: 20px;
    /* border: 2px solid black; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 4px;
}

.projects h1 {
    background-color: transparent;
    align-items: center;
    margin-top: 20px;
}


.projects p {
    display: inline;
    background-color: transparent;
    text-align: center;
}

.contactme {
    width: 50%;
    height: 50%;
    /* background-color: yellow; */
}

.contactme div {
    width: 100%;
    height: 30%;
    /* background-color: pink; */
    /* border: 2px solid black; */
}

.socialmedia {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.socialmedia i {
    font-size: 2.5rem;
    color: rgb(95, 92, 123);
}

.sendmessage {
    display: flex;
    justify-content: center;
    align-items: center;
}

.sendmessage button {
    
    border: 2px solid rgb(95, 92, 123);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    font-size: 1.6rem;
    color: white;
    height: 50%;
    width: 30%;
}

.sendmessage button:active {
    font-size: 1.7rem;
    border: 2px solid rgb(102, 100, 121);
}

.sendmessage button:hover {
    background-color: rgb(19, 4, 132);;
}

.sendmessage input {
    width: 50%;
    height: 50%;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    color: white;
    font-size: 1.4rem;
    border: 2px solid rgb(102, 100, 121);
}

.mobile {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.mobile h1 {
    width: 40%;
    height: 30%;
}

.gmail {
    display: flex;
    /* justify-content: ; */
    align-items: center;
}

.gmail input {
    width: 50%;
    height: 50%;
    border-radius: 20px;
    color: white;
    font-size: 1.4rem;
    border: 2px solid rgb(102, 100, 121);
}

.gmail button {
    width: 30%;
    height: 50%;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    color: white;
    font-size: 1.4rem;
    border: none;
}

.playgroundcontent {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.playgroundcontent div {
    height: 25%;
    width: 100%;
    /* background-color: yellow; */
    /* border: 2px solid green; */
}

.one {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ballone {
    height: 100px;
    width: 100px;
    border: 2px solid black;
    border-radius: 50%;
    background-color: green;
    text-align: center;
    animation-name: moverightleft;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes moverightleft {
    from {margin-left: 0px;}
    to {margin-left: 500px;}
}

.two button {
    height: 100px;
    width: 100px;
    border: 2px solid black;
    border-radius: 50%;
    background-color: green;
    text-align: center;
}

